PDA

View Full Version : 1.0 to 1.41 patch - cannot retrieve language info?



XyZspineZyX
11-29-2003, 10:06 PM
Whenever I try to install the 1.0--->1.41 patch it starts up and then I get the following message:


Cannot retrieve language information! Installition will be aborted.



Can anyone help?



Thanks,

ü߯Mª

XyZspineZyX
11-29-2003, 10:06 PM
Whenever I try to install the 1.0--->1.41 patch it starts up and then I get the following message:


Cannot retrieve language information! Installition will be aborted.



Can anyone help?



Thanks,

ü߯Mª

XyZspineZyX
11-29-2003, 10:27 PM
make sure you are downloading the right patch for your area.

ex.UK,US....

http://webpages.charter.net/wavweb/Picture1.jpg

_____________________________________
http://www.pogies.com/nelokayaksusa/wwwhtml/contents/compt_int_c1.htm
My dream canoe/i/smilies/16x16_smiley-happy.gif (link above)
i just need $2400/i/smilies/16x16_smiley-sad.gif

XyZspineZyX
11-29-2003, 10:37 PM
Yeah its for the right area. I tried downloading and installing the individaul updates also.....1.0-1.3, 1.3-1.31, 1.31-1.41, and that also didnt work.


Thanks for the help anyway,


ü߯Mª

XyZspineZyX
11-29-2003, 11:12 PM
there is another post on this to, the guy said his disk was dirty gl FLAME AWAY!!!!!!!!!!!!!

XyZspineZyX
11-29-2003, 11:20 PM
Thanks....I will clean it and then reinstall.



ü߯Mª

XyZspineZyX
11-30-2003, 02:48 AM
It probably couldn't find the registry keys.

This usually happens for a few reasons:

1. You deleted them. (Unlikely, but still).
2. You upgraded your operating system.
3. You installed Raven Shield twice on the same system.
4. You copied the Raven Shield files from another disk instead of installing.

If its none of those, then the only thing I could say is uninstall and reinstall and try again.

<center>http://members.cox.net/atlantisr0x/atlantis.jpg </center>

UBI, RELEASE THE SDK!!!

-Atlantis

XyZspineZyX
12-01-2003, 01:01 PM
KwA_Sublime wrote:
- Whenever I try to install the 1.0--->1.41 patch it
- starts up and then I get the following message:
-
-
- Cannot retrieve language information!
- Installition will be aborted.


there are 2 possebilities for this error,

1. u have the wrong patch for the gameversion
ie u have the UK Gameversion but dloaed dthe US Patch file.

2. while installation u did set a wrong location!
its asking u somewhere about ur country and there u have to put in UK if u have the Uk gameversion, if uenter there ie. Neterlands and try to install the UK patch for your UK Gameversion it will mess up as in nr.1

as for a solution deinstall all, reinstall it fresh and new and set the location same as the gameversion is from.


<table>
<tr>
<td>
<font color="#C0C0C0">I'm a B!tch..... and?
..........................
B - Bastard
i - in
t - total
c - control of
h - himself</font>
</td>
<td>http://520060901987-0001.bei.t-online.de/pics/pace-profil2.gif </td>
</tr>
</table>